#playerClose {
  width: 25px;
  font-size: 30px;
  font-weight: bold;
  line-height: 1;
  color: #666;
  opacity: 1;
  -webkit-appearance: none;
  padding: 0;
  cursor: pointer;
  background: transparent;
  border: none;
  position: absolute;
  right: 15px;
  top: 15px;
}

.start_modal_video {
  cursor: pointer;
}

#bc_overlay {
  display: none;
  z-index: 999;
  background: rgba(0, 0, 0, 0.65);
  position: fixed;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  width: 100%;
  height: 100%;
}

#brightcove_video .modal-header {
  border: none;
  height: 60px;
}

#brightcove_video {
  padding: 0;
  top: 100px !important;
}

.video-js {
  width: 100%;
  height: 450px;
}

#video_here {
  width: 100%;
}

#video_tile .section {
  border-top: none;
}

#brightcove-body {
  padding: 0;
  height: auto;
}

@media only screen and (min-width: 1000px) {
  .bc-dialog {
    width: 800px;
  }
}

@media (max-width: 768px) {
  #brightcove_video {
    width: auto;
  }
}

/*# sourceMappingURL=data:application/json;charset=utf8;base64,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 */
